import UAData from "@/app/Qwilight.zip/components/UAData";

export default async function Page() {
  const titles = (await (
    await fetch("https://taehui.ddns.net/qwilight/qwilight.json")
  ).json()) as { titleAMD64: string; titleARM64: string };

  return <UAData {...titles} />;
}
